# Saleor App Configuration
APP_IFRAME_BASE_URL=https://core-extensions.manoonoils.com
APP_API_BASE_URL=https://core-extensions.manoonoils.com

# Email Configuration
RESEND_API_KEY=your_resend_api_key
FROM_EMAIL=support@mail.manoonoils.com
FROM_NAME=ManoonOils
ADMIN_EMAILS=me@hytham.me,tamara@hytham.me
SITE_URL=https://dev.manoonoils.com

# Auth Persistence Layer
# Use 'file' for development, 'upstash' for production
APL=file